package com.hjx.miaohongentry.bean;


import java.util.List;

/**
 * Created by l on 2018/2/3.
 */

public class TitleWord {

    private String serialNumber;

    private String title;

    private List<RowWord> rowWordList;

    public TitleWord(){

    }

    public TitleWord(String serialNumber, String title,List<RowWord> rowWordList ){
        this.serialNumber = serialNumber;
        this.title = title;
        this.rowWordList = rowWordList;
    }

    public String getSerialNumber() {
        return serialNumber;
    }

    public void setSerialNumber(String serialNumber) {
        this.serialNumber = serialNumber;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public List<RowWord> getRowWordList() {
        return rowWordList;
    }

    public void setRowWordList(List<RowWord> rowWordList) {
        this.rowWordList = rowWordList;
    }
}
